session_name: plastic-4k
windows:
- window_name: plastic-4k
  layout: 09b2,426x116,0,0{71x116,0,0[71x24,0,0,26,71x70,0,25,27,71x9,0,96,28,71x10,0,106,29],354x116,72,0[354x95,72,0{145x95,72,0[145x11,72,0,30,145x12,72,12,40,145x70,72,25,39],208x95,218,0{164x95,218,0,34,43x95,383,0,101}},354x20,72,96{310x20,72,96,32,43x20,383,96,33}]}
  panes:
  - shell_command:
     - clear
  - shell_command:
      - clear
  - shell_command:
     - clear
  - shell_command:
      - clear
  - shell_command:
      - clear
  - shell_command:
     - clear
  - shell_command:
     - clear
    focus: true
  - shell_command:
     - clear
  - shell_command:
     - clear
  - shell_command:
     - clear
     - sudo tail -f /var/log/messages | grep -Eiv "devd|TCP_INFO|sendmail|pkg|cron" | grcat conf.log

# Layout Notes
# run to display active tmux session layout:
# $> tmux list-windows -F "#{window_active} #{window_layout}" | grep "^1" | cut -d " " -f 2
# END